.leales-kit-132{--e-global-color-primary:#FDFDFD;--e-global-color-39a47cf:#211A30;--e-global-color-79e86c6:#4D3153;--e-global-color-76c3106:#884E72;--e-global-color-efea45c:#C5878A;--e-global-color-4218d90:#313131;--e-global-color-452b40a:#B0985C;--e-global-typography-primary-font-family:"Cormorant Garamond";--e-global-typography-primary-font-size:24px;--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:1em;--e-global-typography-secondary-font-family:"Cormorant Garamond";--e-global-typography-secondary-font-size:100px;--e-global-typography-secondary-font-weight:500;--e-global-typography-secondary-line-height:1em;--e-global-typography-text-font-family:"Yu Gothic";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:500;--e-global-typography-text-line-height:1.8em;--e-global-typography-accent-font-family:"Shippori Mincho";--e-global-typography-accent-font-size:25px;--e-global-typography-accent-font-weight:500;--e-global-typography-accent-line-height:1.5em;--e-global-typography-68b3043-font-family:"Yu Gothic";--e-global-typography-68b3043-font-size:16px;--e-global-typography-68b3043-font-weight:500;--e-global-typography-68b3043-line-height:1.5em;--e-global-typography-17353c1-font-family:"Cormorant Garamond";--e-global-typography-17353c1-font-size:16px;--e-global-typography-17353c1-font-weight:500;--e-global-typography-17353c1-line-height:1em;background-color:#31313159;}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-section.leales-section-boxed > .leales-container{max-width:767px;}}/* Start custom CSS */@media screen and (max-width: 768px) {
    #loftloader-wrapper{
    min-height: calc(var(--vh, 1vh) * 115) !important;
}
}

.leales-widget:not(:last-child) {
    margin-bottom: 0;
}


.leales-section-wrap{    
overflow: hidden !important;
}

/*button left*/
.btn__icon--left .leales-button-text{
    text-align: left;
}

.btn__icon--size svg{
    font-size: 0.45em;
    margin: 30px 0 auto;
}
@media (max-width: 768px) {  .btn__icon--size svg{
    margin: 18px 0 auto;
}}

.btn__icon--size .leales-button .leales-align-icon-right{
    display: flex;
    align-items: center;
}

@media screen and (min-width:769px) { 
a[href^="tel:"] {
    pointer-events: none;
}
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Yu Gothic';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://pono-fukui.com/enthalten/components/gehalt/uploads/2026/01/yu-gothic-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Yu Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://pono-fukui.com/enthalten/components/gehalt/uploads/2026/01/YuGothic-Medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */